Bezpecné cesty - VR chodec - Bug #1322

Viipky - nefungujou v NO-VR rezimu
11/03/2020 04:03 PM - Tomas Pan

Status: Resolved Start date: 11/03/2020
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
tapani prstem nefunguje. jinak tlacitka menu a quizy fungujou normalne

History

#1 - 11/04/2020 09:17 AM - Radek Tesar
- Status changed from New to In Progress
- Assignee changed from Radek Tesar to Lukas Jindra

- % Done changed from 0 to 100

Pridana komponenta NonVRColliderPointerDown pri spusteni JokePlayer. Dobre otestovat vtipky.

#2 - 11/09/2020 11:12 AM - Radek Tesafr
- Status changed from In Progress to Resolved

- Assignee deleted (Lukas Jindra)

programove pridana udalost pro detekci kliku
